Posted on

CVE-2011-2935 (elgg)

Elgg through 1.7.10 has XSS